<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ru-101">Ru-101</h1>
<p>Element: Ruthenium (Z = 44); natural abundance: 17.0 %</p>
<p>Results found: (12) [‘j4t2’, ‘j4t1’, ‘jnd50’, ‘b71’, ‘j33’, ‘b80’, ‘j22’, ‘j4t0’, ‘j32’, ‘j311’, ‘jnd40’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.37645e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.32273e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.36901e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.29971e+01 +/- 0.1 %</p>
<p>t21 time: 9.3; Collisions: 1.37530e+01 +/- 0.0 %</p>
<p>b71 time: 9.3; Collisions: 1.32318e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.33176e+01 +/- 0.0 %</p>
<p>j311 time: 9.1; Collisions: 1.33107e+01 +/- 0.0 %</p>
<p>j22 time: 9.8; Collisions: 1.33190e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.7; Collisions: 1.29990e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.1 % (refs), 15.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 19.1 %</p>
<p>j33: rms = 12.5 %</p>
<p>b80: rms = 12.3 %</p>
<p>jnd40: rms = 21.3 %</p>
<p>j22: rms = 7.8 %</p>
<p>j311: rms = 7.8 %</p>
<p>j32: rms = 7.5 %</p>
<p>b71: rms = 11.0 %</p>
</body>
</html>
